/* ===========================
   OUR GALLERY CAROUSEL
=========================== */
.home-gallery {
  padding: 60px 0;
  text-align: center;
  overflow: hidden;
}

/* .home-gallery h2 {
  font-size: 2rem;
  margin-bottom: 5px;
} */
.crousel-title {
  font-size: 1.5rem;
  margin-top: -2rem;
  font-weight: bold;
}
.home-gallery p {
  color: #666;
  /* margin-bottom: 25px; */
}

.gallery-slider {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.gallery-track {
  display: flex;
  width: max-content;
  animation: scrollGallery 30s linear infinite;
}

.gallery-slider:hover .gallery-track {
  animation-play-state: paused;
}

.gallery-item {
  min-width: 260px;
  margin: 0 10px;
  background: #ffffff;
  border-radius: 10px;
  overflow: hidden;
  border: 1px solid rgb(153, 152, 152);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.gallery-item img {
  width: 100%;
  height: 180px;
  object-fit: cover;
}

.gallery-item span {
  display: block;
  padding: 8px;
  font-size: 0.9rem;
  font-weight: 600;
}

/* Infinite scroll animation */
@keyframes scrollGallery {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}

/* Responsive */
@media (max-width: 768px) {
  .gallery-item {
    min-width: 220px;
  }
}
